Блог им. Alexelot

QScalp 4.6 проблема с подключением в Квик

Привет! Кто сталкивался? Ситуация такая: На одном компьютере стоит рабочий квик (8.3.2.4). Поставил сабж. Он работает через LUA. Подключил скрипт, запустил — все работает. На другом компе (Винда 7 х64 на обоих) стоит такой же квик, ставлю привод, пытаюсь запустить скрипт, пишет:

QScalp 4.6 проблема с подключением в Квик



Нагуглил — кто-то задавал такой же вопрос автору. Тот туманно сказал, что надо, чтоб на винду были установлены все необходимые обновления. Больше информации нет. Взялся накатывать рандомные необходимые обновления — только винду сломал. Дык может кто знает, какие ему конкретно обновления надо? А то их там больше 200 штук на сотни мегабайт! Во-первых, качать замучаешься, а во-вторых, не все обновления одинаково полезны…
  • обсудить на форуме:
  • Qscalp
13 комментариев
надо разработчику написать, у вас ведь наверное лицензия да?)
Фреймворк только что поставил последний (4.8) — не помогло. А ответ от разработчика я уже читал. Он говорит про какие-то обновления виндов. Но выкачивать все обновления это слишком брутально. Потом не разгребешься — из-за какого обновления винда упала. :(
avatar
 Самое противное, что на работе-то оно заработало с первого раза, а вот дома — косяк! И компы фиг сравнишь, у кого что установлено, что нет. Компя разные совершенно…
avatar
Косяк на стороне разработчика. Не корректно написан код. Либо не переходить но 8-ой квик, либо долбить техподдержку, что бы помогла. А то что вам сказали, это из серии пошел на…
avatar
Не, так ладно, если бы это был квик, но на первом компе квик точно такой же и там все запустилось как надо, с первого раза. То есть, вопрос не к разрабам, а к пользователям, которые сталкивались с таким.
avatar
И, кстати, там в комплекте есть библиотеки для подключения привода старым методом, через DDE. но когда на таблице нажимаешь -Выводить через DDE, выскакивает окно с текстом, что типа, есть более продвинутый способ связи, используйте его. И капец! То есть, возможность есть, но она закрыта.
avatar
А последнюю версию почему не ставите?
avatar
SergP, патамушто 4,6 есть стабильная крякнутая, а за 5 надо платить 950 рябчиков в месяц, о чем автор поста скромно умалчивает, Морошкин обычно тех кто обращается с подобными вопросами вежливо посылает — обновите до новой версии.
avatar
Да я вполне бы не против расставаться с 950 рябчиками в месяц, когда бы вышел на стабильный уровень. Но, поскольку я только пытаюсь влиться в это дело, предполагаются и так большие расходы на неудачные попытки. Тут бы хотябы на два объема ГО набрать… чего уж говорить про дополнительные расходы за привод. Поэтому пока повозиться с крякнутой… Но, скорее всего, прощк будкт завести отдельный диск с пустой системой, чтоб экспериментировать…
avatar
Разобрался с этой ерундой. Вдруг кому полезно будет: Всё дело в версии КВИКа. На 7й скрипт не работает, а на более ранней нормально запускается.
avatar
Алексей, скотовозы из арки не спят))
avatar
Нужен Дистрибутив QUIK v.7.27.2.1 (.exe) там LUA еще работает от QScalp 4.6. могу скинуть на брокера Открытие.
avatar

теги блога Алексей

....все тэги



UPDONW